## r-cran-brglm 0.5-9

=== debian/changelog ===
r-cran-brglm (0.5-9-1) unstable; urgency=low

  * Initial release (Closes: #792523)

 -- Balint Reczey <balint@balintreczey.hu>  Mon, 13 Jul 2015 20:58:29 +0200
