=== debian/control ===
Source: r-cran-brglm
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Balint Reczey <balint@balintreczey.hu>
Section: gnu-r
Priority: optional
Build-Depends: r-base-dev, r-cran-profilemodel, debhelper (>= 9), cdbs
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/r-cran-brglm.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-brglm.git
Homepage: http://www.ucl.ac.uk/~ucakiko/index.html

Package: r-cran-brglm
Architecture: any
Depends: r-base-core, r-cran-profilemodel, ${R:Depends},
 ${shlibs:Depends}
Description: GNU R package for bias reduction in binomial-response GLMs
 Fit generalized linear models with binomial responses using either an
 adjusted-score approach to bias reduction or maximum penalized
 likelihood where penalization is by Jeffreys invariant prior. These
 procedures return estimates with improved frequentist properties
 (bias, mean squared error) that are always finite even in cases where
 the maximum likelihood estimates are infinite (data separation).
 Fitting takes place by fitting generalized linear models on
 iteratively updated pseudo-data. The interface is essentially the same
 as 'glm'.  More flexibility is provided by the fact that custom
 pseudo-data representations can be specified and used for model
 fitting. Functions are provided for the construction of confidence
 intervals for the reduced-bias estimates.
