## r-cran-brglm 0.6.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Package: brglm
-Type: Package
-Title: Bias reduction in binomial-response generalized linear models.
-Version: 0.5-9
-Date: 2013-11-08
+Title: Bias Reduction in Binomial-Response Generalized Linear Models
+Version: 0.6.1
+Date: 2017-06-28
 Author: Ioannis Kosmidis <i.kosmidis@ucl.ac.uk>
 Maintainer: Ioannis Kosmidis <i.kosmidis@ucl.ac.uk>
 URL: http://www.ucl.ac.uk/~ucakiko/index.html
@@ -10,7 +9,7 @@
 License: GPL (>= 2)
 Depends: R (>= 2.6.0), profileModel
 Suggests: MASS
-Packaged: 2013-11-08 10:15:36 UTC; yiannis
 NeedsCompilation: yes
+Packaged: 2017-06-28 21:46:05 UTC; yiannis
 Repository: CRAN
-Date/Publication: 2013-11-08 11:39:04
+Date/Publication: 2017-06-29 05:56:44 UTC
