=== debian/changelog ===
r-cran-brglm (0.6.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 10
  * cme fix dpkg-control
  * canonical homepage for CRAN packages
  * Convert from cdbs to dh-r
  * Add README.source to document binary files

 -- Andreas Tille <tille@debian.org>  Fri, 08 Sep 2017 13:08:02 +0200
