=== debian/control ===
--- 
+++ 
@@ -3,16 +3,22 @@
 Uploaders: Balint Reczey <balint@balintreczey.hu>
 Section: gnu-r
 Priority: optional
-Build-Depends: r-base-dev, r-cran-profilemodel, debhelper (>= 9), cdbs
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/r-cran-brglm.git
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-brglm.git
-Homepage: http://www.ucl.ac.uk/~ucakiko/index.html
+Build-Depends: r-base-dev,
+               r-cran-profilemodel,
+               debhelper (>= 10),
+               dh-r
+Standards-Version: 4.1.0
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-brglm.git
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-brglm.git
+Homepage: https://cran.r-project.org/package=brglm
 
 Package: r-cran-brglm
 Architecture: any
-Depends: r-base-core, r-cran-profilemodel, ${R:Depends},
- ${shlibs:Depends}
+Depends: ${R:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R package for bias reduction in binomial-response GLMs
  Fit generalized linear models with binomial responses using either an
  adjusted-score approach to bias reduction or maximum penalized
