=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/brglm_([\d\.-]*).tar.gz
