## r-cran-brglm 0.6.2

=== DESCRIPTION ===
Package: brglm
Type: Package
Title: Bias Reduction in Binomial-Response Generalized Linear Models
Version: 0.6.2
Authors@R: person(given = "Ioannis", family = "Kosmidis", role = c("aut", "cre"), email = "ioannis.kosmidis@warwick.ac.uk", comment = c(ORCID = "0000-0003-1556-0302"))
URL: https://github.com/ikosmidis/brglm
BugReports: https://github.com/ikosmidis/brglm/issues
Description: Fit generalized linear models with binomial responses using either an adjusted-score approach to bias reduction or maximum penalized likelihood where penalization is by Jeffreys invariant prior. These procedures return estimates with improved frequentist properties (bias, mean squared error) that are always finite even in cases where the maximum likelihood estimates are infinite (data separation). Fitting takes place by fitting generalized linear models on iteratively updated pseudo-data. The interface is essentially the same as 'glm'.  More flexibility is provided by the fact that custom pseudo-data representations can be specified and used for model fitting. Functions are provided for the construction of confidence intervals for the reduced-bias estimates.
License: GPL (>= 2)
Depends: R (>= 2.6.0), profileModel
Suggests: MASS
RoxygenNote: 6.1.1
NeedsCompilation: yes
Packaged: 2019-04-02 15:13:35 UTC; yiannis
Author: Ioannis Kosmidis [aut, cre] (<https://orcid.org/0000-0003-1556-0302>)
Maintainer: Ioannis Kosmidis <ioannis.kosmidis@warwick.ac.uk>
Repository: CRAN
Date/Publication: 2019-04-02 17:40:15 UTC
