=== debian/changelog ===
r-cran-brglm (0.6.2-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Bálint does not manage to keep on maintaining this package

  [ Dylan Aïssi ]
  * debhelper 12
  * Standards-Version: 4.4.0
  * Secure URI in copyright format

 -- Dylan Aïssi <daissi@debian.org>  Fri, 19 Jul 2019 11:40:53 +0200

r-cran-brglm (0.6.1-2) unstable; urgency=medium

  * Team upload.
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Thu, 21 Jun 2018 06:26:12 +0200
