=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: r-cran-brglm
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Balint Reczey <balint@balintreczey.hu>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: r-base-dev,
-               r-cran-profilemodel,
-               debhelper (>= 10),
-               dh-r
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-brglm.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-brglm.git
+Build-Depends: debhelper (>= 12~),
+               dh-r,
+               r-base-dev,
+               r-cran-profilemodel
+Standards-Version: 4.4.0
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-brglm
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-brglm.git
 Homepage: https://cran.r-project.org/package=brglm
 
 Package: r-cran-brglm
