=== debian/watch ===
version=3
https://cran.r-project.org/src/contrib/brglm_([\d\.-]*).tar.gz
