## r-cran-brglm 0.7.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: brglm
 Type: Package
 Title: Bias Reduction in Binomial-Response Generalized Linear Models
-Version: 0.6.2
+Version: 0.7.1
 Authors@R: person(given = "Ioannis", family = "Kosmidis", role = c("aut", "cre"), email = "ioannis.kosmidis@warwick.ac.uk", comment = c(ORCID = "0000-0003-1556-0302"))
 URL: https://github.com/ikosmidis/brglm
 BugReports: https://github.com/ikosmidis/brglm/issues
@@ -9,10 +9,9 @@
 License: GPL (>= 2)
 Depends: R (>= 2.6.0), profileModel
 Suggests: MASS
-RoxygenNote: 6.1.1
 NeedsCompilation: yes
-Packaged: 2019-04-02 15:13:35 UTC; yiannis
+Packaged: 2020-10-11 23:41:22 UTC; yiannis
 Author: Ioannis Kosmidis [aut, cre] (<https://orcid.org/0000-0003-1556-0302>)
 Maintainer: Ioannis Kosmidis <ioannis.kosmidis@warwick.ac.uk>
 Repository: CRAN
-Date/Publication: 2019-04-02 17:40:15 UTC
+Date/Publication: 2020-10-12 04:40:09 UTC
