## r-cran-brglm 0.7.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: brglm
 Type: Package
 Title: Bias Reduction in Binomial-Response Generalized Linear Models
-Version: 0.7.1
+Version: 0.7.2
 Authors@R: person(given = "Ioannis", family = "Kosmidis", role = c("aut", "cre"), email = "ioannis.kosmidis@warwick.ac.uk", comment = c(ORCID = "0000-0003-1556-0302"))
 URL: https://github.com/ikosmidis/brglm
 BugReports: https://github.com/ikosmidis/brglm/issues
@@ -10,8 +10,8 @@
 Depends: R (>= 2.6.0), profileModel
 Suggests: MASS
 NeedsCompilation: yes
-Packaged: 2020-10-11 23:41:22 UTC; yiannis
+Packaged: 2021-04-22 10:44:03 UTC; yiannis
 Author: Ioannis Kosmidis [aut, cre] (<https://orcid.org/0000-0003-1556-0302>)
 Maintainer: Ioannis Kosmidis <ioannis.kosmidis@warwick.ac.uk>
 Repository: CRAN
-Date/Publication: 2020-10-12 04:40:09 UTC
+Date/Publication: 2021-04-22 11:30:05 UTC
