=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/brglm_([\d\.-]*).tar.gz
